*{
    outline: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none1;
}
body{
    width: 100svw;
    height: 100svh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    box-shadow: inset 4px 4px 10px #00000025;
    padding: 5px;
}
section{
    width: 100%;
    /* background-color: #C2C2C2; */
}
.main1{
    height: 100px;
    border-radius: 10px;
}
.header{
    height: 100%;
    background-color: #647077;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
    border-radius: 1em;
    border-top-left-radius: 10em;
    border-bottom-left-radius: 10em;
    box-shadow: inset -4px -4px 10px #00000025;

}
.header-content{
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.profile-bar{
    height: 100%;
}
.profile-picture{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border: 1px #000 solid;
    box-shadow: 0 4px 10px #00000025;
}
.dp{
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.main-title{
    font-size: 3rem;
}
.input-container{
    height: 50%;
    width: 400px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
}
.search{
    width: 90%;
    height: 100%;
    font-size: 2rem;
    border-radius: .5em;
    padding-left: 10px;
    border: none;
}
.search-icon{
    width: 10%;
    height: 100%;
}
/* .input-container:hover .search-icon{
    transform: rotate(90deg) scale(1.5)!important;
} */
.searchIconActivated{
    transform: rotate(90deg) scale(1.5)!important;
}
.icon-bar{
    justify-content: end;
}
.icon{
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 50%;
}
.icon button{
    background-color: transparent;
    appearance: none;
    border: none;
}
.material-symbols-outlined {
    transform: scale(1.5);
    color: #ffffff88;
    display: flex;
    align-items: center;
    justify-content: center;
    height: fit-content;
    width: fit-content;
    border-radius: 50%;
    transition: all .25s;

    font-variation-settings:
    'FILL' 0,
    'wght' 200,
    'GRAD' 0,
    'opsz' 24
}

.material-symbols-outlined:hover,.input-container:hover .search-icon {
    color: #fff;
    /* border: 2px #979797 solid;
    background-color: #979797c5; */
    border-radius: 50%;
    height: fit-content;
    width: fit-content;
    transform: scale(2);
    transition: all .25s;

    font-variation-settings:
    'FILL' 1,
    'wght' 700,
    'GRAD' 200,
    'opsz' 48
}

.main2{
    height: calc(100% - 105px);
    border-radius: 10px;
    box-shadow: 4px 4px 10px #c0c0c025,
                inset -4px -4px 10px #c0c0c070;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: start;
}
.content-container{
    /* border: 1px black solid; */
    width: 80%;
    height: 80%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: 1fr 2fr 2fr;
    gap: 1em;
    padding: 1em;
}
.content-headding{
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;
    font-size: 4rem;
    display: flex;
    align-items: center;
}
.content-container .contents{
    font-size: 2rem;
    position: relative;
    display: grid;
    grid-template-rows: repeat(3,2fr);
    grid-template-columns: repeat(2,1fr);
    /* border: 1px black solid; */
    border-radius: 10px;
    background-color: #fff34430;
    box-shadow: 4px 4px 10px #cacaca25,
                inset -4px -4px 10px #fff34447;
    gap: 10px;
    padding: 5px;
}
.content-container a{
    display: block;
    /* border: 1px #000 solid; */
    color: #000;
}
.title{
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
    
}
.preview{
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    overflow: hidden;

    width: 150px;
    height: 150px;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
    border-radius: 10px;
    background-color: #fff;
}
.description{
    
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 4;
}
.contents img,.contents p{
    display: flex;
    justify-content: start;
    align-items: center;
}
.poped-tray{
    background-color: #fff;
    width: 200px;
    height: 200px;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    align-items: left;
    flex-direction: column;
    position: absolute;
    top: 100px;
    left: 80%;
    padding: 1em;   
}
.poped-tray ul{
    display: flex;
    align-items: start;
    justify-content: space-around;
    flex-direction: column;
    height: calc(100% - 20px);
    width: 100%;
    /* border: #000 solid 1px; */
    overflow: scroll;
}
.poped-tray ul li{
    list-style: none;
    border-bottom: #b1b1b1 1px solid;
    width: 100%;
    height: 50px;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
.poped-tray ul li a{
    text-decoration: none;
    color: #7d7d7d;
    width: 100%;
    transition: all .25s;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.poped-tray ul li:hover a{
    font-size: 1.1rem;
    transition: all .25s;
    color: #292727!important;
}
.poped-tray ul li:hover ~ li a{
    font-size: .5rem;
    transition: all .25s;
}
.list-img{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: #797979 1px solid;
}

.highlight {
    background-color: #79ea6f;
    font-weight: bold;
}